#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-BF68ZVI6BmgCTa3OwTQ3GQ
key:                  rio-orphans-0.1.2.0-BF68ZVI6BmgCTa3OwTQ3GQ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  8d171ef7075cefea2d7cf7a4fb0143f8
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-BF68ZVI6BmgCTa3OwTQ3GQ
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.2-FG1ZhYg5IGbCwDVbmko3NZ
    monad-control-1.0.3.1-LVxw4k1QhiyFDGX7dGAT8u
    monad-logger-0.3.40-IeOkaHJfsRMfVqNtQz0q9
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    rio-0.1.22.0-Kr2sW0EfwFM14KytUFJquz
    transformers-base-0.4.6-3y3JsQUyG3cDSsfuYOtwey
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

